div#block-gtranslate-gtranslate {
    padding: 20px 5px 0px;
}

@media only screen and (max-width: 720px)  {
    div#block-gtranslate-gtranslate {
        top: 55px;
    }

    #block-gtranslate-gtranslate select {
        height: auto;
        font-size: 12px;
        padding: 2px;
    }
	.menu-block-7 {
		width: 280px;
	}
}